/*
 * bsp_FDCAN.h
 *
 *  Created on: Oct 26, 2023
 *      Author: shiya
 */

#ifndef INC_BSP_FDCAN_H_
#define INC_BSP_FDCAN_H_

#include "bsp_include.h"

uint8_t GF_BSP_FDCAN_Init(void);

void GF_BSP_FDCAN_Senddata(uint8_t FDCAN_CH, uint32_t FrameID, uint8_t DataLength,uint8_t *Txdata);


#endif /* INC_BSP_FDCAN_H_ */
